body {
    font-family: 'Roboto;
}

@font-face {
    font-family: Oswald;
}

.bodyProductPage {
    background-color: #f0f0f0;
    font-family: 'Roboto' !important;
}

.search-form .form-group {
    float: right !important;
    transition: all 0.35s, border-radius 0s;
    width: 40px;
    height: 40px;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 25px;
    border: 1px solid #FFD109;
    margin: 5px;
}

.search-form .form-group input.form-control {

    border: 0 none;
    background: transparent;
    box-shadow: none;
    display: block;
}

.search-form .form-group input.form-control::-webkit-input-placeholder {
    display: none;
}

.search-form .form-group input.form-control:-moz-placeholder {
    /* Firefox 18- */
    display: none;
}

.search-form .form-group input.form-control::-moz-placeholder {
    /* Firefox 19+ */
    display: none;
}

.search-form .form-group input.form-control:-ms-input-placeholder {
    display: none;
}

.search-form .form-group.expanded {
    width: 100%;
    border-radius: 4px 25px 25px 4px;
}

.search-form .form-group span.form-control-feedback {
    position: absolute;
    top: -1px;
    right: -2px;
    z-index: 2;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #FFD109;
    left: initial;
    font-size: 18px;

}

.headerMainCSS {
    max-height: 100px;
    width: 100%;
    top: 0px;
    z-index: 1040 !important;
    background-color: #ffd107;
}

.headerSubCSS {
    margin-top: 120px;
    width: 100%;
    height: 40px !important;
    background-color: rgba(255, 231, 12, 0.9) !important;
    top: 0px;
    border-radius: 0px !important;
    z-index: 1040 !important;
}

.fixTab {
    position: fixed;
}

.lText {
    text-transform: uppercase;
    text-align: left;
    /*text-align-last: right;*/
    /*-moz-text-align-last: right;*/
    color: #595959;
    font-size: 20px;
    font-family: Oswald;

}

.divText {
    display: table-cell;
    height: 30px;
}

.olt {
    padding: 0px;
    color: #595959;
    font-size: 20px;
    font-family: Oswald;
}

.logoContent {

}

.logoParent {
    padding: 10px;
    width: 100%;
}

.imgLogo {
    vertical-align: middle;
    width: 100px;
    height: 100px;

}

.pTree i {
    text-transform: uppercase;
    font-style: normal;
    color: #595959;
    font-family: "Oswald";
}

.pTree i:hover{
    color: white;
}

.pTree a {
    margin: 0px 20px;
    text-decoration: none;
    color: #595959;
}

.pTree a:hover {
    text-decoration: none;
}

.pTree {
    padding: 10px;
    text-align: center;
    color: #595959;
}

.nav-item {
    padding: 10px;
}

.websiteNameCSS {
    color: #FFD109;
    font-weight: bold;
    margin: 0px;
    line-height: 120px;
}

.websiteLinkCSS {
    color: #FFD109 !important;
    text-decoration: none !important;
}

.divSerachProduct {
    padding: 0px;
    margin-top: 35px;
}

.searchProduct {
    padding: 5px;
    font-size: 20px;
    line-height: 35px;
    border-radius: 2px;
    border: 1px solid #FFD109;
    width: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.imgLogo {
    width: 80px;
    height: auto;
    display: inline-block;

}

.divCart {
    text-align: center;
    width: 90%;
    background-color: #FFD109;
    float: right;
    border-radius: 2px;
    padding: 8px;
    margin-top: 35px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.cartBadge {

    background-color: #782c53;
}

.spnCartName {
    font-size: 20px;
    line-height: 30px;
    color: white;
}

.searchIconProducts {
    height: 100%;
    width: 80px;
    background-color: #FFD109;
    color: white;
    text-align: center;
    padding: 5px;
    border-radius: 2px;
    font-size: 22px;
}

.searchProduct:focus {
    outline: none !important;
}

.divFooter {
    font-size: 14px;
    background-color: #FFD109;
    text-align: center;
    width: 100%;
    margin-top: 100px;
}

.spnFooter {
    color: #222222 !important;
    font-size: 14px;
}

.btnCommonNormal {
    background-color: #FFD109;
    color: white;
    font-size: 16px;
}

.btnCommonYellowNormal {
    background-color: #edf53d;
    color: #FFD109;
    font-size: 16px;
}

.wlsButtons {
    margin-top: 10px;
}

.wlsButtons span {
    padding: 0px 5px;
    font-size: 15px;
    color: white;
    font-style: normal;
    cursor: pointer;
}

.notifyBadge {
    padding: 2px !important;
    text-align: center;
    width: 50px;
    height: 20px;
    background-color: #782c53;
    color: white;
}

.wlsButtons i {
    padding: 10px;
    font-size: 15px;
    color: white;
    font-style: normal;
    font-family: Roboto !important;
}

.footerLink {
    padding-top: 20px;
    text-align: left;
    color: #222222;
    padding-bottom: 20px;
}

.footerLink i {
    margin: 10px;
}

.footerLink a {
    color: #222222;
    text-decoration: none;
}

.footerLink a:hover {
    color: #222222;
    text-decoration: none;
}

a {
    text-decoration: none;
}

.pCategoryName {
    color: #222222;
    text-decoration: none;
}

a:hover {
    text-decoration: none !important;
}
